Source: puremagic
Homepage: https://github.com/cdgriffith/puremagic
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/puremagic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/puremagic
Rules-Requires-Root: no

Package: python3-puremagic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: pure-Python module to identify files by their magic signature
 Puremagic is a pure-Python module to identify files by their magic numbers.
 It is fast, lightweight, minimalistic, cross-platform, and doesn't have
 dependencies. It can serve as a stand-in for python-magic, but its own
 magic_file() and magic_string() function are more powerful and also display
 a confidence score and possible duplicate matches.
